#### Previous topic

scipy.stats.mstats.skew

#### Next topic

scipy.stats.mstats.spearmanr

# scipy.stats.mstats.skewtest

`scipy.stats.mstats.``skewtest`(a, axis=0)

  Tests whether the skew is different from the normal distribution.

  Parameters:

  a : array

  > The data to be tested

  axis : int or None, optional

  > Axis along which statistics are calculated. Default is 0. If None, compute over the whole array a.

  Returns:

  statistic : float

  > The computed z-score for this test.

  pvalue : float

  > a 2-sided p-value for the hypothesis test

  Notes

  For more details about `skewtest`, see stats.skewtest.